[HEADER]
VERSION=1 ; version number

[INFO]
SCREEN_NAME=Ford F_150

[BASIC]
GRAPHICS_OFFSET=0,-0.61362,-0.06	; 3 axis correction (x,y,z), applies only to the 3D object of the car. in meters
GRAPHICS_PITCH_ROTATION=-0.85			; changes 3D object rotation in pitch
TOTALMASS=1856				; total vehicle weight in kg with driver and no fuel
INERTIA=1.986,1.443,5.385				; car polar inertia. Calculated from the car dimensions. Just enter the generic width,height,

[GRAPHICS]
DRIVEREYES=-0.340908,1.05238,-0.336901
ONBOARD_EXPOSURE=17
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-5.386802
BUMPER_CAMERA_POS=0.000000,0.550000,1.740000
BONNET_CAMERA_POS=0.000000,0.560000,0.450000
MIRROR_POSITION=0.0,1.04,-2.0; Position used to render the mirror
USE_ANIMATED_SUSPENSIONS=0
VIRTUAL_MIRROR_ENABLED=0
SHAKE_MUL=3
FUEL_LIGHT_MIN_LITERS=7
BONNET_CAMERA_PITCH=-0.572948
BUMPER_CAMERA_PITCH=-0.572958

[CONTROLS]
FFMULT=2.363
STEER_ASSIST=1.000
STEER_LOCK=450					; Real car's steer lock from center to right
STEER_RATIO=-14.0					; Steer ratio
LINEAR_STEER_ROD_RATIO=0.0021

[FUEL]
CONSUMPTION=0.0035				; fuel consumption. In one second the consumption is (rpm*gas*CONSUMPTION)/1000 litres
FUEL=30							; default starting fuel in litres
MAX_FUEL=70					; max fuel in litres

[FUELTANK]
POSITION=0,-0.15,-1.65

[RIDE]
PICKUP_FRONT_HEIGHT=-0.29			; Height of the front ride height pickup point in meters WRT cg
PICKUP_REAR_HEIGHT=-0.29

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10            ; time spent to change each tyre
FUEL_LITER_TIME_SEC=0.6   ; time spent to put 1 lt of fuel inside the car
BODY_REPAIR_TIME_SEC=20    ; time spent to repair 10% of body damage
ENGINE_REPAIR_TIME_SEC=2  ; time spent to repair 10% of engine damage
SUSP_REPAIR_TIME_SEC=30   ; time spent to repair 10% of suspension damage
